PCPD0788  is  a PCPIMP.DAT file to be used  in  conjunction  with 
PCPIMP6,  a  menu-driven auto-dailer for IMP.  It  contains  only 
current remote CP/M systems which can be accessed with  Telenet's 
PC-Pursuit  service.                                              
emote CP/M systems which can be accessed with  Telenet's 
PC-Pursuit  service.                                